This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 617287 (F14VirtTarget)

Summary: Fedora 14 Virtualization Target Target
Product: [Fedora] Fedora Reporter: Justin M. Forbes <jforbes>
Component: distributionAssignee: Justin M. Forbes <jforbes>
Status: CLOSED WONTFIX QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: dcantrell, jforbes, maurizio.antillon, rvokal, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: https://fedoraproject.org/wiki/Virtualization_bugs
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 14:22:12 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 595880, 617284, 621893    
Bug Blocks: 538278    

Description Justin M. Forbes 2010-07-22 12:51:52 EDT
This is a tracker for virtualization bugs that SHOULD be resolved by Fedora 14. For more serious issues, please use F14VirtBlocker.

See also:

  https://fedoraproject.org/wiki/Virtualization_bugs

Please do not make further comments in this bug.
Comment 1 Bug Zapper 2010-07-30 08:44:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2012-08-16 14:22:16 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping